<!doctype html>
<html>
  <head>
    <title>command-input demo</title>

    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <script>window.Polymer = window.Polymer || {};window.Polymer.dom = 'shadow';</script>
    <script src="/extern/bower_components/webcomponentsjs/webcomponents-lite.js"></script>

    <link rel="import" href="../command-input.html">
    <style>
      command-input {
        margin: 10px;
      }
    </style>
  </head>
  <body unresolved>
    <template is="dom-bind">
      <command-input name="dinosaurs are great" value="true" type="bool"></command-input><br />
      <command-input name="your_favorite_dinosaur" value="deinonychus" type="string"></command-input><br />
      <command-input name="positive number" value="0" type="unsigned int"></command-input>
      <command-input name="a number" value="0" type="int"></command-input>
      <command-input name="fraction" type="float"></command-input>
      <command-input name="fraction" value="0.1e-4" type="double"></command-input><br />
    </template>
  </body>
</html>
